## atabake-gstmp3-plugin 0.1.1-maemo3

=== debian/changelog ===
atabake-gstmp3-plugin (0.1.1-maemo3) unstable; urgency=low

  * Update atabake dependencies.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Thu, 25 Sep 2008 19:14:48 -0400

atabake-gstmp3-plugin (0.1.1-maemo2) unstable; urgency=low

  * New version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 16 Jul 2008 11:31:50 -0300

atabake-gstmp3-plugin (0.1.1-maemo1) unstable; urgency=low

  * New release release:
    - Translating gstreamer error codes to atabake error codes.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 09 May 2008 18:33:11 -0300

atabake-gstmp3-plugin (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Apr 2008 15:57:14 -0300
