=== debian/control ===
Source: atabake-gstmp3-plugin
Priority: optional
Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper, python2.5-dev
Standards-Version: 3.6.1
Section: canola

Package: atabake-gstmp3-plugin
Section: python
Priority: optional
Architecture: all
Depends: atabake (>= 0.1.6), python2.5-gstreamer
Description: GStreamer MP3 plugin for atabake.
