=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/tmp

# Python definitions
PYVER=2.5
PYTHON=python$(PYVER)

# Directories used by this plugin
PYTHON_SITE_PACKAGES_DIR=/usr/lib/python2.5/site-packages
ATABAKE_SITE_PACKAGES_DIR=$(PYTHON_SITE_PACKAGES_DIR)/atabake
ATABAKE_PLAYERS_DIR=$(ATABAKE_SITE_PACKAGES_DIR)/players

build: build-stamp
build-stamp:
	dh_testdir
	#
	# Compile sources
	#
	$(PYTHON) -OO -m compileall -d atabake/players $(CURDIR)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	#
	# Remove built sources
	#
	find $(CURDIR) -name "*.pyc" | xargs rm -f
	find $(CURDIR) -name "*.pyo" | xargs rm -f
	#
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	#
	# Install files
	#
	for FILE in $(CURDIR)/*.pyo; do \
		install -D -m 644 $$FILE $(DEB_DESTDIR)/$(ATABAKE_PLAYERS_DIR)/`basename $$FILE`; \
	done
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean install binary
